* {
  margin: 0;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
}

body{
  margin: 10px
}

.todo-app {
  display: flex;
  flex-direction: column;
  justify-content: start;
  background: #161a2b;
  text-align: center;
}

.show-button-list {
  display:flex;
  justify-content: center;
}

.show-button {
  margin-right: 15px;
  margin-left: 15px;
  margin-bottom: 10px;
  width: 10%;
  padding: 20px;
  border:none;
  border-radius: 4px;
  cursor: pointer;
  background: lightblue;
  color: #444;
}

.delete-button-list {
  display:flex;
  justify-content: center;
}

.delete-button {
  margin-top: 10px;
  margin-right: 15px;
  margin-left: 15px;
  width: 20%;
  padding: 10px;
  border:none;
  border-radius: 4px;
  cursor: pointer;
  background: lightblue;
  color: #444;
}

h1, h2 {
  text-align: center;
  margin: 32px 0;
}

.complete {
  text-decoration: line-through;
  opacity: 0.4;
}

.todo-form {
  display: flex;
  justify-content: center;
  margin-bottom: 10px;
}

.todo-input {
  padding: 14px 32px 14px 16px;
  border-radius: 4px 0 0 4px;
  border: 2px solid;
}

.todo-button {
  padding: 20px;
  border:none;
  border-radius: 0 4px 4px 0;
  cursor: pointer;
  background: blue;
  color: #fff;
}

.todo-input.edit {
  border: 2px solid #149fff;
}

.todo-button.edit {
  padding: 16px 22px;
}

.todo-container {
  display: flex;
  flex-direction: row;
}

.todo-row {
  display: flex;
  justify-content: space-between;
  border: 2px solid;
  align-items: center;
  margin: 4px auto;
  padding: 10px;
  border-radius: 5px;
  width: 50%;
}

.icons {
  display: flex;
  align-items: center;
  font-size: 24px;
  cursor: pointer;
}

.delete-icon {
  margin-right: 5px;
}

.edit-icon {
  margin-left: 5px;
}
